Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Replacing Firefox 3.6.16 containing my history, bookmarks etc by version 4.0, I find that it will not open on my Mac Power PC G4 running on OS 10.4.11. Is there is a compatibility problem and how do I retrieve version 3.6 with my bookmarks etc

  • 2 Antworten
  • 34 haben dieses Problem
  • 1 Aufruf
  • Letzte Antwort von douglasy

more options

Replacing Firefox 3.6.16 containing my history, bookmarks etc by version 4.0, I find that it will not open on my Mac Power PC G4 running on OS 10.4.11. Is there is a compatibility problem and how do I retrieve version 3.6 with my bookmarks etc.

Ausgewählte Lösung

Firefox 4 requires at least OS X 10.5 and an Intel Mac. There is a third party version of Firefox 4 that runs on OS X 10.4/10.5 and PPC Macs, for details see http://www.floodgap.com/software/tenfourfox

If you prefer, you can get the latest version of Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html

When you install one of the above it will use your existing bookmarks etc

Diese Antwort im Kontext lesen 👍 6

Alle Antworten (2)

more options

Ausgewählte Lösung

Firefox 4 requires at least OS X 10.5 and an Intel Mac. There is a third party version of Firefox 4 that runs on OS X 10.4/10.5 and PPC Macs, for details see http://www.floodgap.com/software/tenfourfox

If you prefer, you can get the latest version of Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html

When you install one of the above it will use your existing bookmarks etc

more options

Many thanks TonyE. The problem solved just as you said it would.